<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <EyeProtectionBrightnessPoints>
        <Point>0,6</Point>
        <Point>10,13</Point>
        <Point>25,30</Point>
        <Point>50,40</Point>
        <Point>100,50</Point>
        <Point>400,65</Point>
        <Point>1000,85</Point>
        <Point>2000,120</Point>
        <Point>3000,155</Point>
        <Point>4000,175</Point>
        <Point>5000,193</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </EyeProtectionBrightnessPoints>
    <LessWarm>30</LessWarm>
    <MoreWarm>20</MoreWarm>
    <LuxLevel>
        <Value>0.0</Value>
        <Value>100.0</Value>
        <Value>1000.0</Value>
        <Value>3000.0</Value>
    </LuxLevel>
</EyeProtectionConfig>